<div id="dashboard-wrapper">
    <dashboard-current-poste></dashboard-current-poste>
    <dashboard-poste-equipe-view *ngIf="router.url === '/dashboard'"></dashboard-poste-equipe-view>
    <router-outlet></router-outlet>
</div>
